package com.chenyang.nse.bussiness.entity.orm.table.core.findCharts;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_FINDCHARTS_TWO"
)
public class Echartstwo extends TBaseEntity {
   private String sensitivepieNumber;
   private String nonsensitivepieNumber;
   private String taskpieName;
   private String taskid;

   public Echartstwo() {
   }

   public Echartstwo(String sensitivepieNumber, String nonsensitivepieNumber, String taskpieName, String taskid) {
      this.sensitivepieNumber = sensitivepieNumber;
      this.nonsensitivepieNumber = nonsensitivepieNumber;
      this.taskpieName = taskpieName;
      this.taskid = taskid;
   }

   public String getSensitivepieNumber() {
      return this.sensitivepieNumber;
   }

   public void setSensitivepieNumber(String sensitivepieNumber) {
      this.sensitivepieNumber = sensitivepieNumber;
   }

   public String getNonsensitivepieNumber() {
      return this.nonsensitivepieNumber;
   }

   public void setNonsensitivepieNumber(String nonsensitivepieNumber) {
      this.nonsensitivepieNumber = nonsensitivepieNumber;
   }

   public String getTaskpieName() {
      return this.taskpieName;
   }

   public void setTaskpieName(String taskpieName) {
      this.taskpieName = taskpieName;
   }

   public String getTaskid() {
      return this.taskid;
   }

   public void setTaskid(String taskid) {
      this.taskid = taskid;
   }
}
